path: /build/build/libevdev-dev-libs-1.9.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-libs/libevdev -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-libs/libevdev
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libevdev && luet-portage --dir /pkgdir/libevdev
    dev-libs/libevdev && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ad02da45aa99cc350ccde16f9588d1fb5937a76d82790264615ab3507cd9ebfb
  package:
    name: libevdev
    version: 1.9.0
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: xinit
      version: '>=0'
      category: x11-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Handler library for evdev events
    uri:
    - https://www.freedesktop.org/wiki/Software/libevdev/ https://gitlab.freedesktop.org/libevdev/libevdev
    license: MIT
    buildtimestamp: 2023-08-22 19:48:40.881551675 +0000 UTC m=+130.461362082
    labels:
      BDEPEND: '|| ( dev-lang/python:3.10 >=dev-lang/python-2.7.5-r2:2.7 dev-lang/python:3.8
        dev-lang/python:3.9 dev-lang/python:3.7 ) doc? ( app-doc/doxygen ) virtual/pkgconfig'
      IUSE: doc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: dev-libs/libevdev
      kit: core-gl-kit
      original.package.name: dev-libs/libevdev
      original.package.slot: "0"
      original.package.version: 1.9.0
    treedir: /build/packages
  package_dir: /pkgdir/libevdev
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2d46652c65e235eeb374112f39bd74a78f61323a39b8f73baec79669a3394a0c
compressiontype: zstd
files:
- usr/bin/libevdev-tweak-device
- usr/bin/mouse-dpi-tool
- usr/bin/touchpad-edge-detector
- usr/include/libevdev-1.0/libevdev/libevdev-uinput.h
- usr/include/libevdev-1.0/libevdev/libevdev.h
- usr/lib64/libevdev.so
- usr/lib64/libevdev.so.2
- usr/lib64/libevdev.so.2.3.0
- usr/lib64/pkgconfig/libevdev.pc
- usr/share/man/man3/libevdev.3.bz2
- var/db/pkg/dev-libs/libevdev-1.9.0/BDEPEND
- var/db/pkg/dev-libs/libevdev-1.9.0/BUILD_TIME
- var/db/pkg/dev-libs/libevdev-1.9.0/CATEGORY
- var/db/pkg/dev-libs/libevdev-1.9.0/CBUILD
- var/db/pkg/dev-libs/libevdev-1.9.0/CFLAGS
- var/db/pkg/dev-libs/libevdev-1.9.0/CHOST
- var/db/pkg/dev-libs/libevdev-1.9.0/CONTENTS
- var/db/pkg/dev-libs/libevdev-1.9.0/COUNTER
- var/db/pkg/dev-libs/libevdev-1.9.0/CXXFLAGS
- var/db/pkg/dev-libs/libevdev-1.9.0/DEFINED_PHASES
- var/db/pkg/dev-libs/libevdev-1.9.0/DESCRIPTION
- var/db/pkg/dev-libs/libevdev-1.9.0/EAPI
- var/db/pkg/dev-libs/libevdev-1.9.0/FEATURES
- var/db/pkg/dev-libs/libevdev-1.9.0/HOMEPAGE
- var/db/pkg/dev-libs/libevdev-1.9.0/INHERITED
- var/db/pkg/dev-libs/libevdev-1.9.0/IUSE
- var/db/pkg/dev-libs/libevdev-1.9.0/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libevdev-1.9.0/KEYWORDS
- var/db/pkg/dev-libs/libevdev-1.9.0/LDFLAGS
- var/db/pkg/dev-libs/libevdev-1.9.0/LICENSE
- var/db/pkg/dev-libs/libevdev-1.9.0/NEEDED
- var/db/pkg/dev-libs/libevdev-1.9.0/PF
- var/db/pkg/dev-libs/libevdev-1.9.0/PROVIDES
- var/db/pkg/dev-libs/libevdev-1.9.0/REQUIRES
- var/db/pkg/dev-libs/libevdev-1.9.0/RESTRICT
- var/db/pkg/dev-libs/libevdev-1.9.0/SIZE
- var/db/pkg/dev-libs/libevdev-1.9.0/SLOT
- var/db/pkg/dev-libs/libevdev-1.9.0/USE
- var/db/pkg/dev-libs/libevdev-1.9.0/environment.bz2
- var/db/pkg/dev-libs/libevdev-1.9.0/libevdev-1.9.0.ebuild
- var/db/pkg/dev-libs/libevdev-1.9.0/repository
package_cacheimage: ""
runtime:
  name: libevdev
  version: 1.9.0
  category: dev-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Handler library for evdev events
  uri:
  - https://www.freedesktop.org/wiki/Software/libevdev/ https://gitlab.freedesktop.org/libevdev/libevdev
  license: MIT
  labels:
    BDEPEND: '|| ( dev-lang/python:3.10 >=dev-lang/python-2.7.5-r2:2.7 dev-lang/python:3.8
      dev-lang/python:3.9 dev-lang/python:3.7 ) doc? ( app-doc/doxygen ) virtual/pkgconfig'
    IUSE: doc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: dev-libs/libevdev
    kit: core-gl-kit
    original.package.name: dev-libs/libevdev
    original.package.slot: "0"
    original.package.version: 1.9.0
